Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 06:14:38 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Team<div><br></div>
<div>I have been waiting for the last 50 days to get my refund. During the last 50 days I followed up with max agents multiple times. I checked with my bank as well by sharing the reference number received from max agent. Bank took 15 days and after 15 days they confirmed that the transaction was not cleared during operations because of the wrong transaction type. The correct transaction type is "international". Bank further mentioned that the merchant shall initiate the refund again with the correct transaction type "international".</div>
<div><br></div>
<div>Let me know the status as soon as possible.</div>
<div><br></div>
<div>Regards</div>
<div>Usama</div>
<div>0555006763</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 13, 2021 at 5:44 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Osama,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We’re really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Our team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="box-sizing:border-box;word-break:break-word;margin:0in 0in 0.0001pt">
<div style="box-sizing:border-box;word-break:break-word"><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div style="box-sizing:border-box;word-break:break-word">
<span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='box-sizing:border-box;word-break:break-word;font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">upport Team</span>
</div>
</div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683443